Subject: bug#14689: Acknowledgement (24.3; gnus freeze while fetching mail)

From: Ivan Kanis <[email-masked]>
Date: Fri, 28 Jun 2013 17:04:36 +0200

Stefan's suggestion prevents emacs from freezing keyboard input. I am
closing this.